@media screen and (max-width: 992px) {
    :root {
        --section: 50px;
    }

    .header-main {
        .navbar-brand {
            svg {
                width: 50px;
            }
        }
    }

    .badge-smart-working {
        display: none;
    }

    [class^="carousel-control"] {
        display: none;
    }

    /* CAROSELLO */
    #carouselPhoto {
        max-height: 450px;
    }

    /* MAPPA */
    .map-container {
        height: 400px;
    }

    /* swiper */
    .swiper-container {
        .swiper-slide img {
            height: 450px;
            object-fit: cover !important;
        }

        .swiper-thumbs img {
            height: 70px;
        }
    }
}